MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
StorageCommands.hxx File Reference
`#include "CommandResult.hxx"`
Include dependency graph for StorageCommands.hxx:

Go to the source code of this file.

## Functions
CommandResult | handle_listfiles_storage (Response &r, Storage &storage, const char *uri)
CommandResult | handle_listfiles_storage (Response &r, const char *uri)
CommandResult | handle_listmounts (Client &client, Request request, Response &response)
CommandResult | handle_mount (Client &client, Request request, Response &response)
CommandResult | handle_unmount (Client &client, Request request, Response &response)

## Function Documentation

CommandResult handle_listfiles_storage | ( | Response & | r,
|  | Storage & | storage,
|  | const char * | uri
| ) |  |

CommandResult handle_listfiles_storage | ( | Response & | r,
|  | const char * | uri
| ) |  |

CommandResult handle_listmounts | ( | Client & | client,
|  | Request | request,
|  | Response & | response
| ) |  |

CommandResult handle_mount | ( | Client & | client,
|  | Request | request,
|  | Response & | response
| ) |  |

CommandResult handle_unmount | ( | Client & | client,
|  | Request | request,
|  | Response & | response
| ) |  |